	<?php
    function setData (&$variabel) {
		
		if(isset($_POST[$variabel]) && $_POST[$variabel]) {
			${$variabel} = $_POST[$variabel];
			if(!isset($_COOKIE[$variabel])) {
				$_COOKIE[$variabel] = ${$variabel};	
			}
		} else if(isset($_COOKIE[$variabel])) {
			${$variabel} = $_COOKIE[$variabel];
		} else if(!isset($_POST[$variabel])){
			${$variabel} = null;
		} 
		
		//echo "<br>Coockie $variabel: ".$_COOKIE["$variabel"];
		return ${$variabel};
	}
	
	
	$action = "action";
	$action = setData ($action);
	
	$tglNAMA1 = "tglNAMA";
	$tglNAMA1 = setData ($tglNAMA1);
	if (isset($tglNAMA1))
		$tglNAMA = $tglNAMA1;
		
	$exhibitorID = "exhibitorID";
	$exhibitorID = setData ($exhibitorID);

	$header_id = "header_id";
	$header_id = setData ($header_id);
	//echo "header_id: ".$header_id;
	
	$transaksiID = "transaksiID";
	$transaksiID = setData ($transaksiID);
	
	
	//echo "<br>header_id: ".$_COOKIE["header_id"];
	
	
	$button_label = "button_label";
	$button_label = setData ($button_label);

	/** Kontak Dagang Header Begin  
		echo "<br>to_exhibitor_id: ".$to_exhibitor_id;
		echo "<br>tgl_transaksi: ".$tgl_transaksi;
		echo "<br>product_fav_hari_ini: ".$product_fav_hari_ini;
		echo "<br>saran: ".$saran;
		echo "<br>ttd_exhibitor: ".$ttd_exhibitor;
		echo "<br>ttd_organizer: ".$ttd_organizer;
	Kontak Dagang Ends **/
	
    ?>